/* IMPORTANT: Add min-height: 1px */
body{min-width:1092px}.container_12{position:relative;margin-left:auto;margin-right:auto;width:1092px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:13px;margin-right:13px;position:relative;min-height:1px;}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:65px}.container_12 .grid_2{width:156px}.container_12 .grid_3{width:247px}.container_12 .grid_4{width:338px}.container_12 .grid_5{width:429px}.container_12 .grid_6{width:520px}.container_12 .grid_7{width:611px}.container_12 .grid_8{width:702px}.container_12 .grid_9{width:793px}.container_12 .grid_10{width:884px}.container_12 .grid_11{width:975px}.container_12 .grid_12{width:1066px}.container_12 .prefix_1{padding-left:91px}.container_12 .prefix_2{padding-left:182px}.container_12 .prefix_3{padding-left:273px}.container_12 .prefix_4{padding-left:364px}.container_12 .prefix_5{padding-left:455px}.container_12 .prefix_6{padding-left:546px}.container_12 .prefix_7{padding-left:637px}.container_12 .prefix_8{padding-left:728px}.container_12 .prefix_9{padding-left:819px}.container_12 .prefix_10{padding-left:910px}.container_12 .prefix_11{padding-left:1001px}.container_12 .suffix_1{padding-right:91px}.container_12 .suffix_2{padding-right:182px}.container_12 .suffix_3{padding-right:273px}.container_12 .suffix_4{padding-right:364px}.container_12 .suffix_5{padding-right:455px}.container_12 .suffix_6{padding-right:546px}.container_12 .suffix_7{padding-right:637px}.container_12 .suffix_8{padding-right:728px}.container_12 .suffix_9{padding-right:819px}.container_12 .suffix_10{padding-right:910px}.container_12 .suffix_11{padding-right:1001px}.container_12 .push_1{left:91px}.container_12 .push_2{left:182px}.container_12 .push_3{left:273px}.container_12 .push_4{left:364px}.container_12 .push_5{left:455px}.container_12 .push_6{left:546px}.container_12 .push_7{left:637px}.container_12 .push_8{left:728px}.container_12 .push_9{left:819px}.container_12 .push_10{left:910px}.container_12 .push_11{left:1001px}.container_12 .pull_1{left:-91px}.container_12 .pull_2{left:-182px}.container_12 .pull_3{left:-273px}.container_12 .pull_4{left:-364px}.container_12 .pull_5{left:-455px}.container_12 .pull_6{left:-546px}.container_12 .pull_7{left:-637px}.container_12 .pull_8{left:-728px}.container_12 .pull_9{left:-819px}.container_12 .pull_10{left:-910px}.container_12 .pull_11{left:-1001px}

.display-mobile{display:none;}

/* Teaser Image Height - 16:9 Ratio - Baseline Grid 26px */
.teaser-image.grid_1{height:26px;}
.teaser-image.grid_1 img{min-height:26px;}

.teaser-image.grid_2{height:78px;}
.teaser-image.grid_2 img{min-height:78px;}

.teaser-image.grid_3{height:130px;}
.teaser-image.grid_3 img{min-height:130px;}

.teaser-image.grid_4{height:182px;}
.teaser-image.grid_4 img{min-height:182px;}

.teaser-image.grid_5{height:234px;}
.teaser-image.grid_5 img{min-height:234px;}

.teaser-image.grid_6{height:286px;}
.teaser-image.grid_6 img{min-height:286px;}

.teaser-image.grid_7{height:338px;}
.teaser-image.grid_7 img{min-height:338px;}

.teaser-image.grid_8{height:390px;}
.teaser-image.grid_8 img{min-height:390px;}

.teaser-image.grid_9{height:442px;}
.teaser-image.grid_9 img{min-height:442px;}

.teaser-image.grid_10{height:494px;}
.teaser-image.grid_10 img{min-height:494px;}

.teaser-image.grid_11{height:546px;}
.teaser-image.grid_11 img{min-height:546px;}

.teaser-image.grid_12{height:598px;}
.teaser-image.grid_12 img{min-height:598px;}

/* No margin when using grid */
.container.grid_1 .no-margin, .container.grid_2 .no-margin, .container.grid_3 .no-margin, .container.grid_4 .no-margin, .container.grid_5 .no-margin, .container.grid_6 .no-margin, .container.grid_7 .no-margin, .container.grid_8 .no-margin, .container.grid_9 .no-margin, .container.grid_10 .no-margin, .container.grid_11 .no-margin, .container.grid_12 .no-margin
{
	margin-left: -13px !important;
	margin-right: -13px !important;
}
